"inputAspectRatio" = "Størrelsesforhold";
"inputAVector" = "Alfavektor";
"inputAcuteAngle" = "Spiss vinkel";
"inputAmount" = "Mengde";
"inputAngle" = "Vinkel";
"inputAngleDelta" = "Vinkeldelta";
"inputBVector" = "Blå vektor";
"inputBackgroundImage" = "Bakgrunnsbilde";
"inputBacksideImage" = "Baksidebilde";
"inputBiasVector" = "Biasvektor";
"inputBottomLeft" = "Nede til venstre";
"inputBottomRight" = "Nede til høyre";
"inputBrightness" = "Lysstyrke";
"inputCenter" = "Sentrer";
"inputChrominanceSoftness" = "Krominansmykhet";
"inputColor" = "Farge";
"inputColor0" = "Farge 1";
"inputColor1" = "Farge 2";
"inputCompression" = "Komprimering";
"inputConcentration" = "Konsentrasjon";
"inputContrast" = "Kontrast";
"inputCount" = "Antall";
"inputCrossAngle" = "Kryssvinkel";
"inputCrossOpacity" = "Kryssgjennomskinnelighet";
"inputCrossScale" = "Krysskala";
"inputCrossWidth" = "Kryssbredde";
"inputCubeData" = "Kubedata";
"inputCubeDimension" = "Kubedimensjon";
"inputDisplacementImage" = "Forskyvningsbilde";
"inputEV" = "EV";
"inputEpsilon" = "Epsilon";
"inputExtent" = "Grad";
"inputFadeThreshold" = "Uttoningsgrense";
"inputGCR" = "Gråkomponenterstatning";
"inputGradientImage" = "Gradientbilde";
"inputGVector" = "Grønn vektor";
"inputHaloOverlap" = "Halo-overlapping";
"inputHaloRadius" = "Halo-radius";
"inputHaloWidth" = "Halo-bredde";
"inputImage" = "Bilde";
"inputIntensity" = "Intensitet";
"inputLevels" = "Nivåer";
"inputLightPointsAt" = "Lyspunkter på";
"inputLightPosition" = "Lysplassering";
"inputMaskImage" = "Maskert bilde";
"inputMaxStriationRadius" = "Maksimumsstriperadius";
"inputMaximumRadius" = "Maksimumsradius";
"inputMinimumAngle" = "Minimumsvinkel";
"inputMinimumRadius" = "Minimumsradius";
"inputNoiseLevel" = "Støynivå";
"inputOpacity" = "Gjennomskinnelighet";
"inputPoint0" = "Punkt 1";
"inputPoint1" = "Punkt 2";
"inputPower" = "Energi";
"inputRVector" = "Rød vektor";
"inputRadius" = "Radius";
"inputRadius0" = "Radius 1";
"inputRadius1" = "Radius 2";
"inputRectangle" = "Rektangel";
"inputRefraction" = "Refraksjon";
"inputSaturation" = "Metning";
"inputScale" = "Skala";
"inputShadingImage" = "Skyggebilde";
"inputShadowRadius" = "Skyggeradius";
"inputShadowDensity" = "Skyggetetthet";
"inputShadowOffset" = "Skyggeplassering";
"inputSharpness" = "Skarphet";
"inputStriationContrast" = "Stripekontrast";
"inputStriationStrength" = "Stripestyrke";
"inputSunRadius" = "Solradius";
"inputTargetImage" = "Målbilde";
"inputTexture" = "Tekstur";
"inputTime" = "Tid";
"inputTopLeft" = "Oppe til venstre";
"inputTopRight" = "Oppe til høyre";
"inputTransform" = "Transformer";
"inputWidth" = "Bredde";
"inputUCR" = "Fjerning av underfarge";
"outputImage" = "Bilderesultat";
